Accepted: ruby-gnome2 0.17.0~rc1-1ubuntu1 (source)

Cesare Tirabassi norsetto at ubuntu.com
Wed Jul 23 12:25:21 BST 2008


Accepted:
 OK: ruby-gnome2_0.17.0~rc1.orig.tar.gz
 OK: ruby-gnome2_0.17.0~rc1-1ubuntu1.diff.gz
 OK: ruby-gnome2_0.17.0~rc1-1ubuntu1.dsc
     -> Component: universe Section: interpreters

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 23 Jul 2008 11:54:25 +0200
Source: ruby-gnome2
Binary: libglib2-ruby libglib2-ruby1.8 libatk1-ruby libatk1-ruby1.8 libpango1-ruby libpango1-ruby1.8 libgdk-pixbuf2-ruby libgdk-pixbuf2-ruby1.8 libgtk2-ruby libgtk2-ruby1.8 libart2-ruby libart2-ruby1.8 libgnomecanvas2-ruby libgnomecanvas2-ruby1.8 libgnome2-ruby libgnome2-ruby1.8 libgconf2-ruby libgconf2-ruby1.8 libglade2-ruby libglade2-ruby1.8 libgtkhtml2-ruby libgtkhtml2-ruby1.8 libgtkglext1-ruby libgtkglext1-ruby1.8 libgnomevfs2-ruby libgnomevfs2-ruby1.8 libgtksourceview1-ruby libgtksourceview1-ruby1.8 libpanel-applet2-ruby libpanel-applet2-ruby1.8 libgnomeprint2-ruby libgnomeprint2-ruby1.8 libgnomeprintui2-ruby libgnomeprintui2-ruby1.8 librsvg2-ruby librsvg2-ruby1.8 libgtk-mozembed-ruby libgtk-mozembed-ruby1.8 libvte-ruby libvte-ruby1.8 libpoppler-glib-ruby libpoppler-glib-ruby1.8 libgda-ruby libgda-ruby1.8 ruby-gnome2
Architecture: source
Version: 0.17.0~rc1-1ubuntu1
Distribution: intrepid
Urgency: low
Maintainer: Ubuntu MOTU Developers <ubuntu-motu at lists.ubuntu.com>
Changed-By: Cesare Tirabassi <norsetto at ubuntu.com>
Description: 
 libart2-ruby - Libart 2 bindings for the Ruby language
 libart2-ruby1.8 - Libart 2 bindings for the Ruby language
 libatk1-ruby - ATK bindings for the Ruby language
 libatk1-ruby1.8 - ATK bindings for the Ruby language
 libgconf2-ruby - GConf 2 bindings for the Ruby language
 libgconf2-ruby1.8 - GConf 2 bindings for the Ruby language
 libgda-ruby - GNOME Data Access bindings for the Ruby Language
 libgda-ruby1.8 - GNOME Data Access bindings for the Ruby Language
 libgdk-pixbuf2-ruby - Gdk-Pixbuf 2 bindings for the Ruby language
 libgdk-pixbuf2-ruby1.8 - Gdk-Pixbuf 2 bindings for the Ruby language
 libglade2-ruby - Libglade 2 bindings for the Ruby language
 libglade2-ruby1.8 - Libglade 2 bindings for the Ruby language
 libglib2-ruby - Glib 2 bindings for the Ruby language
 libglib2-ruby1.8 - Glib 2 bindings for the Ruby language
 libgnome2-ruby - GNOME 2 bindings for the Ruby language
 libgnome2-ruby1.8 - GNOME 2 bindings for the Ruby language
 libgnomecanvas2-ruby - GNOME Canvas 2 bindings for the Ruby language
 libgnomecanvas2-ruby1.8 - GNOME Canvas 2 bindings for the Ruby language
 libgnomeprint2-ruby - GNOME print bindings for the Ruby language
 libgnomeprint2-ruby1.8 - GNOME print bindings for the Ruby language
 libgnomeprintui2-ruby - GNOME print user interface bindings for the Ruby language
 libgnomeprintui2-ruby1.8 - GNOME print user interface bindings for the Ruby language
 libgnomevfs2-ruby - GNOME VFS 2 bindings for the Ruby language
 libgnomevfs2-ruby1.8 - GNOME VFS 2 bindings for the Ruby language
 libgtk-mozembed-ruby - ruby binding of GtkMozEmbed, gecko renderer
 libgtk-mozembed-ruby1.8 - ruby binding of GtkMozEmbed, gecko renderer
 libgtk2-ruby - GTK+ bindings for the Ruby language
 libgtk2-ruby1.8 - GTK+ bindings for the Ruby language
 libgtkglext1-ruby - GTK+ GL extension bindings for the Ruby language
 libgtkglext1-ruby1.8 - GTK+ GL extension bindings for the Ruby language
 libgtkhtml2-ruby - GtkHTML bindings for the Ruby language
 libgtkhtml2-ruby1.8 - GtkHTML bindings for the Ruby language
 libgtksourceview1-ruby - GtkSourceView bindings for the Ruby language
 libgtksourceview1-ruby1.8 - GtkSourceView bindings for the Ruby language
 libpanel-applet2-ruby - GNOME 2 panel applet library bindings for the Ruby language
 libpanel-applet2-ruby1.8 - GNOME 2 panel applet library bindings for the Ruby language
 libpango1-ruby - Pango bindings for the Ruby language
 libpango1-ruby1.8 - Pango bindings for the Ruby language
 libpoppler-glib-ruby - Ruby bindinds for the libpoppler-glib library
 libpoppler-glib-ruby1.8 - Ruby bindinds for the libpoppler-glib library
 librsvg2-ruby - RSVG renderer bindings for the Ruby language
 librsvg2-ruby1.8 - RSVG renderer bindings for the Ruby language
 libvte-ruby - VTE widget bindings for the Ruby language
 libvte-ruby1.8 - VTE widget bindings for the Ruby language
 ruby-gnome2 - GNOME-related bindings for the Ruby language
Launchpad-Bugs-Fixed: 245955
Changes: 
 ruby-gnome2 (0.17.0~rc1-1ubuntu1) intrepid; urgency=low
 .
   * Fix FTBFS and Ruby 1.8 undefined symbol error (LP: #245955):
     - debian/control:
       add explicit Build-Depends on libjpeg62-dev
     - debian/patches:
       add gtk+r20440.patch: in gtk+ commit 20440 GtkFileSystemError and
       gtk_file_system_error_quark have been removed:
       http://mail.gnome.org/archives/svn-commits-list/2008-June/msg04258.html
Files: 
 0aa1cdf3c68c0c4cad42d0c8f4dc919e 2366 libs optional ruby-gnome2_0.17.0~rc1-1ubuntu1.dsc
 11d6cfb01ffb87c64153311867fdc80c 17053 libs optional ruby-gnome2_0.17.0~rc1-1ubuntu1.diff.gz
Original-Maintainer: Arnaud Cornet <acornet at debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFIhxGUysMrFvyAPHwRAoGmAJ48n+cFSOJo+TZoovUzDmFpb+dfwQCfVkc/
7biSb5/C2CSoRJ+Uj42cHYs=
=pWRw
-----END PGP SIGNATURE-----





More information about the Intrepid-changes mailing list